RubyGems Navigation menu

r2corba 1.6.1-universal-java

OMG CORBA v3.3 compliant CORBA language mapping implementation for Ruby. Depends on ridl gem for providing native Ruby IDL compiler.

版本列表:

  1. 1.6.2 - December 21, 2022 x64-mingw-ucrt (133.0 KB)
  2. 1.6.2 - December 21, 2022 x64-mingw32 (133.0 KB)
  3. 1.6.2 - December 21, 2022 (169.5 KB)
  4. 1.6.2 - December 21, 2022 universal-java (137.5 KB)
  5. 1.6.1 - March 03, 2022 x64-mingw32 (133.0 KB)
  6. 1.6.1 - March 03, 2022 universal-java (137.5 KB)
显示所有 (25 个版本)

Runtime 依赖关系 (2):

rake >= 12.3.3
ridl ~> 2.8

所有者:

Pushed by:

作者:

  • Martin Corino, Johnny Willemsen

SHA 256 checksum:

a987366f7b3a3f5abb3e5cd6441135aba5858c24238fe549f99b1bae4231459b

下载总次数 40,694

这个版本 816

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Nonstandard, GPL-2.0

需要的 Ruby 版本: >= 2.4

相关链接: